
/* - clo-main.css - */
/* http://bna.birds.cornell.edu/bna/portal_css/clo-main.css?original=1 */
body {
margin: 0;
padding: 0;
color: #000;
background-color: #FFF;
font: 100%/120% Arial, Helvetica, Verdana, sans-serif;
text-align: center;
cursor: default;
}
a {
color: #03689A;
text-decoration: none;
font-weight: normal;
border: none;
border-bottom: 1px solid #BBD2E0;
}
a:hover {
color: #FFF;
background-color: #3B7DA4;
}
img {
border: none;
}
table {
clear: right;
width: 100%;
margin: 0;
padding: 0;
}
#visual-portal-wrapper {
margin: 0;
padding: 0;
font-size: 0.875em;
text-align: center;
}
.fixedwidth {
width: 750px;
margin: 0 auto;
padding: 0 10px;
text-align: left;
}
/* */
body.fullscreen .fixedwidth {
width: auto;
}
#portal-top {
background-color: #FFF;
border-bottom: 1px solid #FFF;
}
#portal-logo-area {
margin: 0;
padding: 0;
background: #01679A url("bg_page.jpg") top left repeat-x;
border-bottom: 1px solid #DE5B4A;
}
#portal-logo-area .fixedwidth {
background: transparent url("logo_bna.gif") 10px 10px no-repeat;
}
#portal-logo-area a:hover {
background-color: transparent;
}
#site-acknowledgement {
margin: 0;
padding: 4px 0;
color: #7CACC7;
font-size: 0.8em;
font-weight: bold;
line-height: 0.85em;
text-align: right;
letter-spacing: 0.03125em;
}
#site-acknowledgement a {
color: #7CACC7;
font-weight: normal;
text-decoration: underline;
border: none;
}
#site-acknowledgement a:hover {
color: #000;
background-color: #FFC;
}
#site-acknowledgement p {
margin: 0;
padding: 0;
}
#portal-logo {
xfloat: left;
margin: 0;
padding: 0;
}
#portal-logo a {
display: block;
height: 80px;
width: 100px;
margin: 0;
padding: 0;
border: none;
}
#portal-logo a span {
display: none;
}
#searchType input,
#searchType label {
cursor: pointer;
}
#portal-searchbox {
xfloat: right;
xwidth: 215px;
margin: 15px 0;
padding: 0;
text-align: right;
}
#portal-searchbox form {
display: inline;
margin: 0;
padding: 0;
}
.LSBox {
text-align: right;
}
#searchGadget {
width: 145px;
margin: 0;
padding: 2px;
border: 1px solid;
border-color: #446170 #A7CADC #A7CADC #446170;
background-color: #3C7DA5;
color: #B3D4E7;
color: #FFF;
}
button.searchButton {
margin: 0 0 0 4px;
padding: 2px;
border: 1px solid;
border-color: #A7CADC #446170 #446170 #A7CADC;
background-color: #3C7DA5;
background-image: none;
color: #B3D4E7;
color: #FFF;
font-size: 11px;
line-height: 11px;
}
#portal-globalnav {
xclear: right;
xfloat: right;
margin: 0;
padding: 3px 0;
text-align: right;
}
#portal-globalnav ul {
list-style: none;
margin: 0;
padding: 0;
}
#portal-globalnav li {
display: inline;
margin: 0;
padding: 0;
}
#portal-globalnav a {
xfloat: left;
margin: 0;
padding: 4px 0;
background: #7AAFCA url("globalnav_off_tr.gif") top right no-repeat;
border-bottom: 1px solid #5580AA;
}
#portal-globalnav span {
margin: 0;
padding: 4px 20px;
color: #FFF;
background: transparent url("globalnav_off_tl.gif") top left no-repeat;
border: none;
}
#portal-globalnav a:hover {
background: #FFC url("globalnav_hover_tr.gif") top right no-repeat;
border-bottom: 1px solid #FFC;
}
#portal-globalnav a:hover span {
color: #000;
background: transparent url("globalnav_hover_tl.gif") top left no-repeat;
}
#portal-globalnav li.selected a {
background: #DE5B4A url("globalnav_on_tr.gif") top right no-repeat;
border-bottom: 1px solid #DE5B4A;
}
#portal-globalnav li.selected span {
color: #FFF;
background: transparent url("globalnav_on_tl.gif") top left no-repeat;
}
#bna-login-status {
clear: both;
margin: 0;
padding: 2px 0;
font-size: 0.875em;
color: #FFF;
background-color: #DE5B4A;
border-top: 1px solid #DE5B4A;
border-bottom: 1px solid #999;
text-align: center;
}
#bna-login-status .fixedwidth {
text-align: right;
background-image: none;
}
#bna-login-status a {
color: #FF0;
font-weight: bold;
border-bottom: 1px solid #CCC;
}
#bna-login-status a:hover {
background: #FFC;
color: #000;
}
.bna-member {
font-weight: bold;
}
#portal-columns {
clear: both;
width: 750px;
margin: 0 auto;
padding: 10px;
text-align: center;
background-color: #FFF;
border-bottom: 1px solid #FFF;
}
#visual-column-wrapper {
float: left;
width: 100%;
margin: 0 auto;
padding: 0;
}
#portal-column-content {
float: right;
width: 100%;
padding: 0;
}
#content,
.kupu {
text-align: left;
}
.kupu {
font-size: 1.3em;
line-height: 140%;
background-color: #FFF;
}
.documentEditable .documentContent {
margin: 0;
padding: 10px 0 0 0;
border: none;
border-top: 1px solid #74AE0B;
}
.documentContent {
margin: 20px 0;
padding: 0;
}
.documentContent h1 {
margin: 20px 0 8px 0;
padding: 0;
font-size: 1.5em;
color: #900;
}
.documentContent h2 {
margin: 0;
padding: 0.45em 0 0.35em 0;
font-size: 1.3em;
color: #DD4E3C;
}
.documentContent h3 {
margin: 0;
padding: 0 0.8em 0 0;
font-size: 1.0em;
}
.documentContent h4 {
margin: 0;
padding: 0;
font-size: 1.0em;
font-weight: bold;
font-style: normal;
}
.documentContent p {
margin: 0 0 1.2em 0;
padding: 0;
}
.documentContent dt {
margin: 0;
padding: 0;
}
.documentContent dd {
margin: 0 0 10px 20px;
}
.image-right,
.image-right a,
.image-left,
.image-left a {
border: none;
}
.data-table th,
.data-table td {
margin: 0;
padding: 4px 6px;
text-align: left;
}
.data-table thead {
background-color: #3C7DA5;
color: #FFF;
}
.data-table tbody th {
background-color: #FFF;
border-top: 1px solid #3C7DA5;
border-bottom: 1px solid #EEE;
}
.data-table tbody td {
border-right: 1px solid #FFF;
}
.data-table tr.even {
background-color: #EEE;
}
.allow-for-column-one {margin-left: 180px;}
#portal-column-one {
float: left;
width: 160px;
margin: 0;
padding: 0;
text-align: left;
}
.nav-level0,
.nav-level0 li,
.nav-level1,
.nav-level1 li {
list-style: none;
margin: 0;
padding: 0;
line-height: 115%;
}
.nav-level0 li {
display: inline;
}
.nav-level0 a,
.nav-nolink {
display: block;
width: 150px;
font-weight: bold;
background-color: #EEE;
border-bottom: 1px solid #FFF;
}
.nav-level0 a span {
display: block;
margin: 0;
padding: 7px 4px 7px 8px;
}
.nav-level0 a:hover {
color: #000;
background-color: #FFC;
}
.nav-level1 a,
.nav-nolink {
margin: 0;
padding: 4px 4px 4px 10px;
font-size: 0.9em;
font-weight: normal;
background-color: #FFF;
border-bottom: 1px solid #EEE;
}
.nav-nolink {
color: #999;
}
.nav-level1 a:hover {
background-color: #3B7DA4;
color: #FFF;
}
.nav-level1 a.selected,
.nav-level1 a.selected:hover {
color: #000;
background: #FFC  url("article_nav_arrow_on.gif") 2% 50% no-repeat;
}
.nav-title {
display: block;
margin: 0;
padding: 0 0 10px 0;
color: #900;
font-weight: bold;
}
/* ***/
#portlet-navigation-tree,
#portlet-navigation-tree ul,
#portlet-navigation-tree li {
list-style: none;
margin: 0;
padding: 0;
}
#portlet-navigation-tree ul {font-size: 0.95em;}
#portlet-navigation-tree li {padding: 2px 0;}
#portlet-navigation-tree .navTreeLevel0 {padding-left: 0;}
#portlet-navigation-tree .navTreeLevel1 {padding-left: 8px;}
#portlet-navigation-tree .navTreeLevel2 {padding-left: 16px;}
#portlet-navigation-tree .navTreeLevel3 {padding-left: 24px;}
#portlet-navigation-tree .navTreeLevel4 {padding-left: 32px;}
.allow-for-column-two {margin-right: 180px;}
#portal-column-two {
float: right;
margin: 0;
padding: 0;
}
#portal-footer {
margin: 0;
padding: 0 0 60px 0;
background: transparent url("bg_footer.jpg") 0px 1px repeat-x;
font-size: 0.9em;
color: #666;
border-top: 1px solid #CCC;
}
#portal-footer .fixedwidth {
margin-bottom: 0;
padding: 5px 10px 10px 10px;
text-align: center;
border: none;
}
.footer-text {
float: left;
text-align: left;
}
.footer-support-logos {
float: right;
text-align: right;
}
.footer-logo-nsf {
margin: 0;
padding: 0;
border: none;
}
.footer-logo-nsdl {
margin: 0;
padding: 0 0 7px 0;
border: none;
}
#portal-footer .footer-support-logos a,
#portal-footer .footer-support-logos a:hover,
#portal-footer .footer-crossref a,
#portal-footer .footer-crossref a:hover {
border: none;
background-color: transparent;
}
#portal-footer p {
margin: 0;
padding: 0;
}
.vcw-c1 {margin-left: -180px;}
.pcc-c2 {margin-right: -180px;}
.c-c1 {margin-left: 180px;}
.c-c2 {margin-right: 180px;}
.hiddenStructure {
display: none;
}
.visualClear,
.clear-right {
margin: 0;
padding: 0;
line-height: 0.1px;
}
.visualClear {clear: both;}
.clear-right {clear: right;}
.clearBoth {clear: both;}
.pad-left {
padding-left: 15px;
}
.visualPadding,
.noMarPad {
margin: 0;
padding: 0;
}
.no-border {
border: none;
}
.float-left {float: left;}
.float-right {float: right;}
.delicate {font-weight: normal; font-style: italic;}
.whisper {font-size: 0.875em; color: #666;}
.c {text-align: center;}
.r {text-align: right;}
.b {font-weight: bold;}

